/*     204970 : 타이틀 텍스트      */
.title__204970__ {padding:12px 15px; background:#1c9fbb;}
.title__204970__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__204970__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__204970__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__204970__ {padding:12px 20px;}
	.title__204970__ .title_inner {display:table; text-align:center;}
	.title__204970__ p {display:table-cell;}
	.title__204970__ p.title_cont1 {font-size:16px;}
	.title__204970__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__204970__ {padding:15px 25px;}
	.title__204970__ p.title_cont1 {font-size:20px;}
	.title__204970__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     204971 : 장문 텍스트      */
.textarea__204971__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#373334;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__204971__ p {font-size:20px}
}

/*     204647 : 이미지 (비율형)      */
.img_ratio__204647__ {max-width:100%;vertical-align:top}
.img_ratio__204647__ * {box-sizing:border-box}
.img_ratio__204647__ a {display:block;vertical-align:top}
.img_ratio__204647__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__204647__ img {width:auto}
}

/*     204645 : 타이틀 텍스트      */
.title__204645__ {padding:12px 15px; background:#1c9fbb;}
.title__204645__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__204645__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__204645__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__204645__ {padding:12px 20px;}
	.title__204645__ .title_inner {display:table; text-align:center;}
	.title__204645__ p {display:table-cell;}
	.title__204645__ p.title_cont1 {font-size:16px;}
	.title__204645__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__204645__ {padding:15px 25px;}
	.title__204645__ p.title_cont1 {font-size:20px;}
	.title__204645__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     204652 : 타이틀 텍스트      */
.title__204652__ {font-size:0}
.title__204652__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__204652__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__204652__.style_top p {padding-top:10px}
.title__204652__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__204652__.style_right p {padding-right:14px}
.title__204652__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__204652__.style_bottom p {padding-bottom:12px}
.title__204652__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__204652__.style_left p {padding-left:14px}
.title__204652__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__204652__.style_circle1 p {padding-left:18px}
.title__204652__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204652__.style_circle2 p {padding-left:18px}
.title__204652__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204652__ p {font-size:20px}
	.title__204652__.style_top p:before {width:20px}
	.title__204652__.style_right p:before {height:20px}
	.title__204652__.style_bottom p:before {width:20px}
	.title__204652__.style_left p:before {height:20px}
}

/*     204646 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__204646__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__204646__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__204646__ ul li:first-child {margin-top:0}
.text_list__204646__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__204646__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__204646__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__204646__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__204646__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__204646__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__204646__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__204646__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__204646__ ul li {font-size:20px}
}

